Commit 319458cd authored by Anonymous's avatar Anonymous Committed by Transifex
Browse files

I18n: Update translation pt (100%).

333 translated messages.

Transifex (https://explore.transifex.com/xfce/).
parent 011d6a51
Pipeline #18193 passed with stage
in 8 seconds
......@@ -3,7 +3,7 @@
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Hugo Carvalho <hugokarvalho@hotmail.com>, 2020-2021
# Hugo Carvalho <hugokarvalho@hotmail.com>, 2020-2022
# José Vieira <jvieira33@sapo.pt>, 2020
# Nuno Miguel <nunomgue@gmail.com>, 2014,2019
# Sérgio Marques <smarquespt@gmail.com>, 2013-2014
......@@ -12,14 +12,14 @@ msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-23 00:49+0100\n"
"PO-Revision-Date: 2021-03-23 11:33+0000\n"
"Last-Translator: Hugo Carvalho <hugokarvalho@hotmail.com>\n"
"PO-Revision-Date: 2013-07-03 19:29+0000\n"
"Last-Translator: Hugo Carvalho <hugokarvalho@hotmail.com>, 2020-2022\n"
"Language-Team: Portuguese (http://www.transifex.com/xfce/xfce-panel-plugins/language/pt/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Plural-Forms: nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"
#: ../panel-plugin/weather.desktop.in.h:1
#: ../panel-plugin/weather-config.ui.h:1
......@@ -120,7 +120,7 @@ msgstr "Mude o nome da localização para o seu gosto e corrija a altitude e fus
#: ../panel-plugin/weather-config.ui.h:24
msgid "_Location"
msgstr "_Localização:"
msgstr "_Localização"
#: ../panel-plugin/weather-config.ui.h:25
msgid "_Temperature:"
......@@ -1225,7 +1225,7 @@ msgid ""
"\tPlease file a bug on https://gitlab.xfce.org/panel-plugins/xfce4-weather-plugin/\n"
"\tif no one else has done so yet.\n"
"\n"
msgstr "A API \"LocationforecastLTS\" do Met.no indicou que esta versão\ndo serviço web está obsoleta e que o \"plugin\" tem que ser\nadaptado a uma versão mais recente ou deixará de funcionar\ndentro de poucos meses.\nReporte os erros em https://gitlab.xfce.org/panel-plugins/xfce4-weather-plugin/\ncaso ninguém o tenha feito.\n\n"
msgstr "\tA API \"LocationforecastLTS\" do Met.no indicou que esta versão\n\tdo serviço web está obsoleta e que o \"plugin\" tem que ser\n\tadaptado a uma versão mais recente ou deixará de funcionar\n\tdentro de poucos meses.\n\tReporte os erros em https://gitlab.xfce.org/panel-plugins/xfce4-weather-plugin/\n\tcaso ninguém o tenha feito.\n\n"
#: ../panel-plugin/weather-summary.c:420
#, c-format
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment